body{

margin:0;

background:#560412;

 background-image: url('https://www.profilerehab.com/pb/designs/flowers/maroon_flower_background_8.jpg');
  background-repeat: no-repeat;

font-family: Tahoma, sans-serif;

color:#363636;

line-height:1.7;

}

h1 {
    font-family: "Brush Script MT", cursive;
}

.container{

width:90%;

max-width:1000px;

margin:auto;

padding:30px;

}

header{

text-align:center;

margin-bottom:35px;

}

header h1{

font-size:3rem;

margin-bottom:5px;

color:FloralWhite;

}

header p{

color:#666;

}

nav{

display:flex;

justify-content:center;

gap:25px;

margin-bottom:40px;

padding:15px;

background:FloralWhite;

border-radius:10px;

box-shadow:0 5px 10px rgba(0,0,0,.08);

}

nav a{

text-decoration:none;

color:#560412;

font-weight:bold;

}

nav a:hover{

color:#d16a6a;

}

.hero {
    text-align: center;
    margin: 40px auto;
}

.hero img {
    width: 500px;
    max-width: 100%;
    height: auto;
}

.welcome{
    background:FloralWhite;
    padding:25px;
    border-radius:12px;
    box-shadow:0 5px 15px rgba(0,0,0,.08);

    margin-bottom:25px;
}

.cards{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(240px,1fr));
    gap:25px;

    margin-bottom:25px;
}

.card{

background:FloralWhite;

padding:25px;

border-radius:12px;

box-shadow:0 5px 15px rgba(0,0,0,.08);

transition:.2s;

}

.card:hover{

transform:translateY(-6px);

}

.card a{

text-decoration:none;

font-weight:bold;

color:#560412;

}

.updates{

background:#fff8ef;

padding:25px;

border-radius:12px;

}

.updates ul{

padding-left:20px;

}

.now-playing{

    display:flex;

    align-items:center;

    gap:25px;

    background:FloralWhite;

    border-radius:18px;

    padding:20px;

    width:fit-content;

    margin:40px auto;

    box-shadow:0 8px 20px rgba(0,0,0,.3);
    
    transition:.2s

}

.now-playing:hover{

transform:translateY(-6px);

}

.album-cover{

    width:120px;

    height:120px;

    object-fit:cover;

    border-radius:8px;

}

.music-info h2{

    margin-top:0;

}

.music-info p{

    margin:6px 0;

}


footer{

margin-top:50px;

text-align:center;

color:FloralWhite;

font-size:.9rem;

}

@media(max-width:700px){

nav{

flex-wrap:wrap;

}

header h1{

font-size:2.2rem;

}

}